Subject: Infocom Interpreter

From: "SHIFT838" <[email-masked]>
Date: Wed, 26 Jul 2017 08:38:04 -0500

All,

Hoping Barry Boone sees this..

I am wanting to code some new adventures but use the Infocom Interpreter

So far both the Infocom interpreters I have seen (the original and the one
put together by Barry) require SPLIT files (GAME1,GAME2 or the like)

I need to understand how this was accomplished.  I believe the Z-code used
was version 3 (z3).

I would like to use Barrys version if possible, but I need to know how and
what I need to do in order to get these to work.

Thanks,

Chris